@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'open_sansregular' !important;
    font-size: 0.90rem;
}
.fixed-fluid {
    padding-top: 6rem;
}
.link_separator .btn {
    margin-right: 0.5rem !important;
    font-size: 15px !important;
}
.minilink{
    font-family: 'open_sansregular';
    font-size: 0.70rem;
    text-decoration: underline;
    cursor: pointer;
}
.normal-link{
    font-family: 'open_sansregular';
    font-size: 0.90rem;
    text-decoration: underline;
    cursor: pointer;
}
.bg-info2_fix {
    background-color: #dad9cb !important;
    margin-left: 15rem !important;
    padding: 3rem !important;
}

.close {
    font-size: 1rem;
}
.container-fluid {
    min-height: 0rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
.dropdown-menu{
    z-index: 10000;
}
.panel2 {
    padding-bottom: 1rem;
    padding-top: 1rem;
    margin-bottom: 20px;
    margin-right: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    height: auto;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    background: rgba(9,12,25,1);
    background: -moz-linear-gradient(left, rgba(9,12,25,1) 0%, rgba(9,12,25,1) 51%, rgba(31,82,120,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(9,12,25,1)), color-stop(51%, rgba(9,12,25,1)), color-stop(100%, rgba(31,82,120,1)));
    background: -webkit-linear-gradient(left, rgba(9,12,25,1) 0%, rgba(9,12,25,1) 51%, rgba(31,82,120,1) 100%);
    background: -o-linear-gradient(left, rgba(9,12,25,1) 0%, rgba(9,12,25,1) 51%, rgba(31,82,120,1) 100%);
    background: -ms-linear-gradient(left, rgba(9,12,25,1) 0%, rgba(9,12,25,1) 51%, rgba(31,82,120,1) 100%);
    background: linear-gradient(to right, rgba(9,12,25,1) 0%, rgba(9,12,25,1) 51%, rgba(31,82,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090c19', endColorstr='#1f5278', GradientType=1 );
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    color: #f8b03a;
}
.btn-fixed1{
    color: #f8b03a !important;
    background-color: transparent !important;
    border-color: #f8b03a !important;
    box-shadow: 0 0 0 0rem transparent !important;
    font-family: 'open_sansregular' !important;
    border-radius: 5px;
}
#navbar{
    padding-left: 1rem;
}
.btn-fixed2{
  background-color: #fff;
  width: 100%;
  padding: 0.5rem 1rem;
  margin-left: 0rem;
  font-size: 0.8rem;
  font-weight: 400 !important;
  color: #000;
  line-height: 1;
  border-color: #c57207 !important;
}
.subtitle_coin, .subtitle_balance{
    color: #f8b03a !important;
}
.dropdown-item{
    font-size: small;
}
#skrill_fees a {
    color: #e17f11;
    text-decoration: none;
}
.title_coin{
    font-family: 'open_sansregular';
    font-size: 1.4rem;
    font-weight: 200;
    color: grey;

}
.subtitle_balance{
    font-family: 'open_sanssemibold';
    font-size: 1rem;
    color: grey;
}
.subtitle_account{
    font-family: 'open_sansregular';
    font-size: 0.8rem;
    color: grey;
}

.navbar-dark .navbar-nav .nav-link {
    color: #343a40;
    background-color: #fafdfe;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #adb5bd;
}

.btn {
    font-family: 'open_sanssemibold';
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
    color: #000;
    padding: 10px 20px;
    cursor: pointer;

}
.upload-options {
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: relative; 
    background-color: #d4d4d4;
    overflow: hidden;
    text-align: center;
    transition: background-color ease-in-out 150ms;
}
.upload-options small {
    padding-top: 13px;
    display: block;
    width: 100%;
    color: #c75e45;
}
.upload-options label {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.upload-options label span {
    font-weight: 600;
    text-transform: uppercase;
    color: #0c5460;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}
.upload-options input {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.hasTooltip{
  cursor: pointer;
}
.js--image-preview {
    height: 225px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100px;
}
.box_image {
    border: dashed 3px #efefef;
 
}

.circle-steps {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important; 
    text-align: center !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 620px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.circle-steps__step--active {
    background-color: #c75e45 !important;
    border: 0;
    color: #fff !important;
    display: block;
    margin: 0 auto;
}
@media (min-width: 767px)
.circle-steps__step--active {
    margin: 0;
}
@media (min-width: 767px)
.circle-steps__step {
    display: block;
    position: relative;
}
.circle-steps__step-number {
    font-size: 30px;
    line-height: 70px;
}
.sec_link{
    cursor: pointer;
}
.circle-steps__step {
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 50%;
    color: #666767;
    font-family: Lato, Arial;
    height: 70px;
    text-align: center !important;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;
    width: 70px;
    margin: 0 auto;
}
.circle-steps__step-text {
    color: #666767;
    padding-top: 10px;
}

.wrapper{
    background-image: url(../images/back_home.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    height: 40rem;
}

#passport_first {
    background-image: url(../images/passport_first.png);
    background-size: 90px;
}
#passport_second {
    background-image: url(../images/passport_second.png);
    background-size: 100px;
}
#selfie {
    background-image: url(../images/selfie.png);
    background-size: 100px;
}

.icon_tree {
    margin-right: 0.5rem;
}

.orange {
    color: hsla(34,85%,45%,1);
}
.link_separator .btn i {
    margin-right: 0.4rem;
}
.separator{
    margin-bottom: 1rem;
    margin-top:1rem; 
}
.separator2{
    margin-bottom: 2rem;
}

a {
    color: #999999;
    text-decoration: none;
}
a:focus, a:hover {
    color: #d8a614;
    text-decoration: underline;
}
#accordion a {
    color: #a28432;
    text-decoration: none;
}
#accordion .panel-body{
    color: #585656;
}

.icon-litecoin {
    content: "Ł";
    font-weight:bold;
    color: #ff9800;
}
.flashMsg{
  margin-top: 2rem;
}
.separado_wallet{
  margin-bottom: 6rem;
}
.cotizacion{
  text-align: right;
  font-weight: 500;
  padding-top: 1rem;
}
.label_left{
  vertical-align: middle;
  padding-top:  0.5rem;
  margin-bottom: 1rem;
}
.label_center{
  vertical-align: middle;
  padding-top:  0.5rem;

}
.padding-right-1{
  padding-right: 1rem;
}

.btn_small {
    padding: 5px 20px;

}
.referred_code{
    color: brown;
    font-size: 12px;
}
.nav>li>a {
    padding-right: 0 !important;
    color: #495057d1 !important;
}
.nav>li>a:hover {
    color: #d8a614 !important;
}
.bg-danger{
    padding: 1rem !important;
    font-weight: 400;
    color: #fff;
}
.bg-info{
    padding: 1rem !important;
    font-weight: 400;
    color: #fff;
    background-color: #7d7a7a !important;
}
.bg-info2{
    background-color: #dad9cb !important;
    padding: 3rem !important;
    font-weight: 400;
}
.bg-info3{
    padding: 3rem !important;
    font-weight: 400;
}

.success {background-color: #4CAF50;} /* Green */
.success:hover {background-color: #46a049;}

.info {background-color: #2196F3;} /* Blue */
.info:hover {background: #0b7dda;}

.warning {background-color: #ff9800;color: #fff;} /* Orange */
.warning:hover {background: #e68a00;}

.danger {background-color: #f44336;color: #fff;} /* Red */ 
.danger:hover {background: #da190b;}

.danger2 {color: #fff; text-decoration: underline;} /* Red */ 
.danger2:hover {color: #f7dd8d;text-decoration: none;}

.default {background-color: #bdbaba;color: black;} /* Gray */ 
.default:hover {background: #ddd;}
svg text { 
  font-family: sans-serif;
    font-size: 100%;
  
}
.separado{
    margin-top :1.5rem;
}
.separado2{
    margin-top :3rem;
}
.separado3 {
    padding-left: 2rem !important;
    margin-top: 5.5rem;
}
.separado4 {
    margin-top: 16.5rem;

}
.field_custom{
    background-color: #f1f1f1;
    border: 0px solid transparent;
}
.btn-warning {
    color: #111;
    background-color: #ffffff;
    border-color: #a9a495;
    width: auto;
}
.btn-warning2 {
    color: #111;
    background-color: #ffffff;
    border-color: #a9a495;
    width: 12rem;
}
.btn-warning2:hover {
    color: #111;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-warning3 {
    color: #111;
    background-color: #ffffff;
    border-color: #a9a495;
    width: 14rem;
}
.btn-warning3:hover {
    color: #111;
    background-color: #e0a800;
    border-color: #d39e00;
}
.hide {
    display: none !important;
}
.slogan_top {
    font-family: 'open_sansregular' !important;
    font-size: 34px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.4;
}
.slogan_top .grey{
    color: #999999;
}

.grey{
    color: #999999;
}
.btn-lang{
    border-width: 0px;
    color: #fff;
    background-color: #343433;
    padding: 0px 2px;
    font-size: 0.8rem;
    font-weight: normal;

}
.btn-lang::after{
    color: #fff;
}
.drop-lang{
    padding: 0.5rem 0;
    padding-left: 0.2rem;
    margin: 0rem 0 0;
    font-size: 0.9rem;
    min-width: 4.5rem;
}
.btn-usuario{
    border-width: 0px;
    color: #343433;
    background-color: transparent;
    padding: 0px 2px;
    font-size: 0.95rem;
    font-weight: normal;

}
.btn-usuario::after{
    color: #f8b03a;
}
#header-home li{
    padding-right: 1rem;
}
.drop-usuario{
    padding: 0.5rem 0;
    padding-left: 0.2rem;
    margin: 0rem 0 0;
    font-size: 0.9rem;
    min-width: 8.5rem;
}
.dropdown-menu .nav-link {
    background-color: transparent !important;
}

.ticker{
    /* display: inline !important; */
    /* margin-right: 2rem; */
}
.slogan_top .orange{
    color: #ff9900;
}
.flags{
    margin-right: 2rem;
    border-right: 2px solid #eef0f7;
    border-left: 2px solid #eef0f7;
    padding-left: 2rem;
    padding-right: 2rem;
}
.usermenu{
    margin-right: 0rem;
    padding-left: 0rem;
    padding-right: 0rem;
}
.slogan_bottom {
    font-family: 'open_sanssemibold' !important;
    font-size: 18px;
    font-family: inherit;
    line-height: 1.1;
    margin-bottom: 4rem;
}
.bd-masthead .btn {
    width: 80%;
    padding: 0.5rem 0.5rem;
    font-size: 1rem;
    font-weight: 500;
    color: #000;
    border-color: #c57207;
}
.navbar-brand{
  margin-top: 0rem;
  margin-bottom: 0rem;
}


.navbar-brand>img {
    display: block;
}
.nav {
    margin-bottom: 2rem;
}
.nav>li>a {
    position: relative;

    padding: 10px 15px;
}
.files input {
    display: none;
 }



.files label {
    line-height: 16px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    cursor: pointer;
}
.box-title{
  font-family: 'open_sanssemibold';
   margin-bottom: 2rem;
}
.btn-upload{
  background-color: #fff;
  width: 100%;
  padding: 0.5rem 1rem;
  margin-left: 0rem;
  font-size: 0.8rem;
  font-weight: 100;
  color: #000;
  border-color: #c57207;
  font-family: 'open_sansregular';
}
.btn-login{
  background-color: #fff;
  width: 100%;
  padding: 0.5rem 1rem;
  margin-left: 0rem;
  font-size: 1rem;
  font-weight: 500;
  color: #000;
  border-color: #c57207;
}


#header-home{
  margin-top: 1rem;
}
.logo{
  width: 50% !important;
}
.logo-login{
    width: 100px!important;
}
.logo3{
  width: 120% !important;
  margin: 1rem 0rem 1rem 0rem;
}
#mainNav{
  padding: 0rem 1rem 0rem 1rem !important;
  margin-bottom: 0rem;

}

#breadcrumb-row:before {
    height: 1px;
    background: #DEDEDE;
    display: block;
    margin: 0 auto;
    position: absolute;
    width: 40%;
    left: 15%;
    top: 36px;
    content: "";
}

.cotizacion2 {
    margin-top: 0px;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    color: #343a40;
    text-align: left;
    font-weight: 100;
  }
#mainNav.fixed-top.navbar-dark .sidenav-toggler {
    background-color: #fff !important;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
    background: #fafdfe; 
    padding-left: 1rem;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: transparent;
}

.cotizacion strong{
    font-weight: 600;
}
#avisos{
    padding-left: 0;
    padding-right: 0;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.formheader{
    background-color: #e4d8b1;
    padding-top: 0.5rem;
}
.formheader label {
    color: #000000 !important;
    font-size: 1rem;
}
.panel-secondary>.panel-heading {
    color: #000;
    background-color: transparent;
    border-color: #ccc;
}
.panel-heading {
    padding: 10px 15px;
    border: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
.panel-body {
    padding: 15px;
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important; 
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.panel .outgoing{
    border-right:  1px solid #ccc !important;
}
.border-divisor{
    border-right:  1px solid #ccc !important;
}
.title-sell{
   color: #b76200;
   font-size: 1.1rem;
}
.title-balance{

   font-size: 0.8rem;
}
.btn-warning2 {
    color: #111;
    background-color: #ffffff;
    border-color: #a9a495;
    width: auto;
}
.font_big{
   font-size: 24px;
   font-weight: 600;
   text-align: center;
}
.panel-body{
   text-align: center;
   background-color: #eae4dd;
   border-color: #e0ccb9;
}
table.tabla-trader thead th, table.tabla-trader thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #ccc !important;
}
table.tabla-trader tbody td {
    border-bottom: 1px solid #ccc !important;
}
.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.input-group-append {
    margin-left: -1px;
}
.input-group-append, .input-group-prepend {
    display: flex;
}
.input-group>.input-group-append>.btn, .input-group>.input-group-append>.input-group-text, .input-group>.input-group-prepend:first-child>.btn:not(:first-child), .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .input-group>.input-group-prepend:not(:first-child)>.btn, .input-group>.input-group-prepend:not(:first-child)>.input-group-text {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.orders table  {
    display: block;
    height: 370px;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
}
.orders table tr {
    width: 100%;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #d38a32;
    border-color: #d38a32;
}
.well {
    text-align: center; 
    width: 100%;
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #504444;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    font-weight: 600;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.centrado, #retiros_wrapper{
  text-align: center;
}
/* .centrado1{
    height: 100vh;
    background-color: #efeee4;
    display: flex;
    justify-content: center;
    align-items: center;
} */
#retiros thead th, #retiros thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #111;
}
#retiros tbody th, #retiros tbody td {
    padding: 8px 10px;
}
#retiros{
    width: 100%;
    margin-left: 0rem;
}
#header-home {
    background-color: none;
    margin-top: 0;
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-bottom: 0rem;
}
#wrapper1{
    max-width: 100%;

}
#wrapper1 .nav-tabs>li>a{
    color: #282828 !important;
    padding-right: 1rem;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
#wrapper1 .nav-tabs>li.active>a{
    color: #555;
    padding-right: 1rem;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.w3-container {
    padding-top: 1rem;

}
.w3-button:hover {
    background-color: #e16653; 
    color: #fff;
}
.w3-button:active {
    background-color: #e16653; 
    color: #fff;
}
.w3-button {
    font-weight: bold;
   -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 0px solid #999999;
    border-radius: 4px 4px 0px 0px;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.home_left, .footer_left{
    padding-left: 15%;
}
.home_right, .footer_right{
    padding-right: 4rem;
}
.navbar-nav{
  padding-top: 0rem;
}

.footer{
    max-width: 100%;
    margin-top: 0rem; 
    color: #ccc;
    padding-top: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1rem; 
    background-color: #353e48;
}
.accordion-toggle{
    font-family: 'open_sanssemibold';
    border: 1px solid #ccc;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    background-color: #eae4dd;

}
.accordion-content p{
    padding-left: 0.5rem;
}
#accordion h5 {
    font-size: 1.0rem;
}
#accordion .panel {
    margin-bottom: 0px;
}  
#accordion .panel-body {
    text-align: left;
}
.btn-register_home {
    background-color: transparent;
    width: 10%;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    color: #000;
    border-color: #c57207;
}

.bd-masthead .btn:hover{
  background-color: #f5e5d3 !important;
} 

body.sticky-footer {
    margin-bottom: 0px !important;
}
.box-body .control-label, .login-box .control-label {
    color: #c75e45;
    font-weight: 600;
}
.pie {
    border: 1px solid #bbb;

    background-color: transparent;
    margin-bottom: 1rem;
    width: 100%; 
    height: 370px;
}
.no_data{
   vertical-align: middle;
   padding-top: 30%;
}
.title-pie{
   font-weight: 600;
   font-size: 20px;

}
#exampleAccordion li{
    border-bottom: 0px solid #8a8686 !important;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    padding: 0.3em;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a, #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    padding: 0.2em;
    margin-left: 1rem;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    color: #343a40;
   /* background-color: white; */
    opacity: 1;
}
.barra_superior{
    background-color: #d4d4d4;
    border-radius: .25rem;
    padding: 0rem 0rem;
    margin-bottom: 1rem;
    margin-top: 0rem;
    margin-left: 0rem;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0rem 0rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: .25rem;
}

.btn i {
    margin-right: 0.4rem;
}
.breadcrumb-item.active {
    color: #6b6d6f;
}

.title_separado{
    font-family: 'open_sanssemibold';
    margin-bottom: 2rem;
    margin-top: 2rem !important;
}
.control-label{
    font-weight: 600;
}
.subtitle_table{
    font-weight: 600;
    font-size: 1.1rem;
}
#status2 {
    color: #6b6d6f;
    margin-top: 0.75rem;
}
.col-12 h3{
    font-family: 'open_sanssemibold';
}
footer.sticky-footer{
  position: relative;
  background-color: transparent;

}
.panel-body {
    background-color: #fff !important;
}
.chrono{
  margin-bottom: 1rem;
}
.bordered_bottom{
   border-bottom: 1px solid #c7c6c6;
   padding-bottom: 0.3rem;
   padding-top: 0.3rem;
}
.btn_ico{
    color: #000;
    padding: 2px 25px 2px 10px !important;
    margin-left: 0.5rem;
}
.btcget{
    font-family: open_sanssemibold;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.btcget h2{ 
    font-size: 1.6rem !important; 
}
.btn-warning_ico {
    color: #111;
    background-color: #ffffff;
    border-color: #a9a495;
    width: 0.1rem;
}
.notes{
  font-size: 0.7rem;
}
.avatar{
  border: 1px solid #a9a495;
}
.title_tree1{
  color: #318507;
  font-weight: 600;
  font-size: 3rem;
  margin-bottom: 2rem;
}
.title_tree2{
  color: #663300;
  font-weight: 600;
  font-size: 1.7rem;
}
.title_tree3{
  color: #a51022;
  font-weight: 600;
  font-size: 3rem;
}
.btn-pressed{
  background-color: #e8b374;
  color: #fff; 
}
.wrapper_buysell{
  border: 1px solid #e8b374;
  border-radius: 8px;
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
  background-color: #e8b374;
  padding: 1rem;
  margin-bottom: 1rem !important;
}
.city h3{
  margin-bottom: 1.5rem;
}
.wrapper_buysell .panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wrapper_buysell .panel-title {
    font-family: 'open_sanssemibold';
    font-size: 2rem !important;
    margin-bottom: 0rem !important;
    height: 2.5rem;
}
.wrapper_buysell .panel-title2 {
    font-family: 'open_sanssemibold';
    font-size: 1.5rem !important;
    margin-bottom: 0rem !important;
    height: 2.5rem;
}
.cotizacion-home {
    margin-top: 0px;
    padding-top: 0rem;
    padding-right: 1rem;
    color: #495057d1;
    text-align: left;
    font-weight: 100;
}
.qrcode{
    width: 150px;
    height: 150px;
}
#other_value_dollar, #sell_other_value_btc{
  display: inline-block !important;
  width: 60% !important;
  margin-left: 10px;
  height: 30px;
  font-size: 1.5rem;
  padding: 10px 0px 10px 10px !important;
  
}
#label_other{
  margin-bottom: 0px !important;

}
.flags{
  color: #495057d1;
}
#flag_espanish{
  padding-left: 1rem !important;;
}
.flags a{
  padding: 0px 0px !important;
 
}
.btn_pressed{
    background-color: #c75e45 !important;
    color: #fff !important;
}

.custom_amount label{
    transform: translateY(0%);
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 0rem;
}
.input-error {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    color: #C54C6A;
    margin-right: 0.7rem;
}
.balance_input{
    width: 100%;

}
.custom_amount p{
    margin-bottom: 0rem !important;
}
.ticket{
    color: #585757 !important;
    font-size: 1rem !important;
    font-weight: 600 !important;
}
.cbokyc{
   width: 50% !important;
   display: inline !important;
   margin-bottom: 1rem;
}
.cbocalle{
  display: inline !important;
   margin-bottom: 1rem;
}
.mineria input[type=radio]{
  padding-top: 0.1rem;
  margin-right: 0.5rem;
  cursor: pointer;
}
#header-home {
    margin-top: 0rem;
    padding-top: 1rem;
}

@media (min-width: 992px){
  #mainNav .navbar-collapse .navbar-sidenav {
    margin-top: 95px !important;
    overflow-y: hidden;
  }
 
  #mainNav .navbar-brand {
    width: 10% !important;
  }
  footer.sticky-footer {
    width: calc(100%);
  }
  
  .bg-dark {
    background-color: white !important;
    /* border-bottom: 10px #edf0f7 solid; */
  }
  .cotizacion {
    margin-top: 0px;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    color: #343a40;
    text-align: left;
    font-weight: 100;
    background: white;
  }
  .navbar-nav.ml-auto{
    background: white;
    }
}

@media only screen and (min-width: 120px) and (max-width: 767px) {
  .footer .footer_left, .footer .footer_right {
    text-align: center;
    padding-left: 0%;
    padding-right: 0%;
    margin-bottom: 1rem;
  }
  .navbar-header{
    padding-top: 1rem;
    text-align: center !important;
  }
  #value_wree{
    margin-top: 1rem;
  }
  .navbar-nav.ml-auto{
    background: red;
}
  .bg-dark {
    background-color: #fafdfe !important;
    /* border-bottom: 10px #edf0f7 solid; */
  }
  .cotizacion {
    margin-top: 0px;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    color: #343a40;
    text-align: left;
    font-weight: 100;
    background: blue;
  }
  
  
}

@media only screen and (min-width: 120px) and (max-width: 480px) {
    
      .bg-dark {
        background-color: #fafdfe !important;
        /* border-bottom: 10px #edf0f7 solid; */
      }
      .cotizacion {
        margin-top: 0px;
        padding-top: 0.5rem;
        padding-right: 0.5rem;
        color: #343a40;
        text-align: left;
        font-weight: 100;
        background: #fafdfe;
      }
      .navbar-nav.ml-auto{
        background: #fafdfe;
    }
}
@media (min-width: 576px){
    .container{
        max-width: 100% !important;
    }
}

@media only screen and (min-width: 481px) and (max-width: 800px) {
    .bg-dark {
        background-color: #fafdfe !important;
        /* border-bottom: 10px #edf0f7 solid; */
      }
      .cotizacion {
        margin-top: 0px;
        padding-top: 0.5rem;
        padding-right: 0.5rem;
        color: #343a40;
        text-align: left;
        font-weight: 100;
        background: #fafdfe;
      }
      .navbar-nav.ml-auto{
        background: #fafdfe;
    }
}
@media only screen and (min-width: 801px) and (max-width: 991px) {
    .bg-dark {
        background-color: #fafdfe !important;
        /* border-bottom: 10px #edf0f7 solid; */
      }
      .cotizacion {
        margin-top: 0px;
        padding-top: 0.5rem;
        padding-right: 0.5rem;
        color: #343a40;
        text-align: left;
        font-weight: 100;
        background: #fafdfe;
      }
      .navbar-nav.ml-auto{
        background: #fafdfe;
    }
}
/*stilos login*/
.absolute {
    position: absolute;
}
.preguntas {
    margin: auto;
    padding: 28px;
}
.menu-bars {
    /* background-color: #2196F3; */
    top: 1rem;
    position: fixed;
}

@media only screen and (max-width: 700px) {
  #navbar-mobile{
      display: block;
  }
}
.price-mobile {
    font-size: 9px;
    max-width: fit-content;
    margin-left: auto;
    margin-bottom: 0.3rem;
}
.fondo-menu-izq{
    background: white !important;
    opacity: 1;
}
.max-content{
    max-width: max-content;
}
.logo-header-dashboard {
    width: 140% !important;
    margin: 1rem 0rem 0.3rem 2.3rem;
}
.mobile-flags{
    margin-right: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
.header-outsystem { /* para pantallas fuera del sistema*/
    z-index: 1000 !important;
    position: absolute;
}
.centrar-form{
    padding-top: 150px;
}
.distancia-top{
    padding-top: 5rem;
}
.boton-success {
    color: #0b8224;
    background-color: rgba(0,201,167,.1);
    font-size: 12px;
    padding: 9px;
}
.boton-pendent {
    color: #b58a05;
    background-color: rgb(195 173 13 / 14%);
    font-size: 12px;
    padding: 9px;
}
.boton-in {
    padding: 4px;
    color: #09d491;
    background-color: rgb(90 226 126 / 33%);
    font-size: 12px;
}
.boton-out {
    padding: 4px;
    color: #df5c29;
    background-color: rgb(226 90 90 / 33%);
    font-size: 12px;
}
.title-detail-txn{
    font-size: x-large;
}
.font-size12{
    font-size: 12px;
}
.truncate-text{
    width: 50%; overflow: hidden; text-overflow: ellipsis;
}
.title-detail-txn-address{
    font-size: large;
    text-align: center;
    height: 55px;
}
.boton-copy{
    color: blue;
    background: #c8e7f6;
}

/* .link-p:hover {
    border-bottom: 1px solid;
    background: #dbe2d6;
  } */
.separado3-new {
    padding-left: 6rem !important;
    margin-top: 2.5rem;
}
.centrar-div{
    justify-content: center;
}
#div_central{
    padding-top: 50px;
    padding-bottom: 40px;
}
.color-fondo-gris{
    background-color: #f1f1f2;
}
.btn-login-new{
    background-color: #9c8040;
    width: 100%;
    padding: 0.5rem 1rem;
    margin-left: 0rem;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
}
.btn-register-new{
    background-color: #9c8040;
    width: 100%;
    padding: 0.5rem 1rem;
    margin-left: 0rem;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
}
  .space-card{
    margin-left: 30px;
    margin-right: 30px;
  }

  @media (min-width: 1400px) { 
      .footer-new{
        position:absolute;
      }
   }
  @media (min-width: 1300px) { 
      .footer-new{
        position:relative;
        /* display: none; */
        /* buenas */
      }
   }
  @media (min-width: 2200px) { 
      .footer-new{
          display: none;
      }
   }
  @media (max-width: 576px) { 
      .footer-new{
          display: none;
      }
   }
@media (min-width: 412px){
    #div_central_register{
        padding-top: 50px;
        padding-bottom: 40px;
    }
}
.boton-confirmations{
    color: #928d8d;
    background-color: #abb8c55e;
    font-size: 11px;
    width: 134px;
}
.text-register{
    color: #717171;
}
.title-reg0{
    font-size: 22px;
}
.title-reg1{
    font-size: 20px;
}
.title-reg{
    font-size: 18px;
}
.text-reg{
    font-size: 14px;
}
.to_left{
    padding-left: 0px;
}
.codigo{
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    margin-left: -19px;
    margin-right: -19px;
}
/* MOSTRAR LOADING
.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fff transparent transparent transparent;
  }
  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }
  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }
  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }
  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  } */